{
  "name": "twelve-heroes-server",
  "version": "1.0.0",
  "description": "twelve heroes game server",
  "keywords": [
    "Server"
  ],
  "scripts": {
    "start": "babel-node server.js",
    "server-dev": "babel-node -r ../node_modules/dotenv/config src/server.js dotenv_config_path=../.env.development",
    "tools": "node src/tools/server-tools.js"
  },
  "author": "JOJO",
  "license": "MIT",
  "dependencies": {
    "mariadb": "^2.3.1",
    "socket.io": "^2.3.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.8.4",
    "@babel/core": "^7.9.6",
    "@babel/node": "7.6.2",
    "@babel/plugin-proposal-object-rest-spread": "^7.9.0",
    "@babel/plugin-transform-runtime": "^7.9.6",
    "@babel/preset-env": "7.6.2",
    "@babel/register": "^7.9.0",
    "socket.io-client": "^2.3.0"
  }
}
